{% extends "clients/profile_base.html" %}

{% block extrahead %}
{{block.super}}

<script type="text/javascript" charset="utf-8">
$(function() {
    $('#client-menu a[rel=profile]').addClass('active');
});
</script>
{% endblock %}


{% block content %}
<div id="client-files" class="upload">
<h1>Update Profile</h1>
<form action="" method="post" enctype="multipart/form-data">{% csrf_token %}
<table>
    {{form}}
    <tr>
        <td><br/><input type="submit" value="Save" /></td>
    </tr>
</table>
</form>
</div>
{% endblock %}

